Metadata-Version: 2.1
Name: feature-discovery-iapi
Version: 0.0.1
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/cloudzero-feature-discovery
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Platform: UNKNOWN
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python (>=1.0.6)


# Identity IAPI

This package contains the interface for the Identity iAPI

## Available Functions
### Identity Client
- set-organization-tier

### Scopes Client
- get-by-role


